Subject: Re: Paul David
From: [email-masked]
To: [email-masked]
Date: Fri, 30 Aug 2002 10:32:56 EDT

Ms. O'Brien,
Thank you for your letter sent Aug 28, 2002.
In regard to Mr. David spreading rumors, about
Integrity Candi®'s demise. I'm sure he's not the only one.
It is true we are in negotiations. And the negotiations are going quite 
well.
I'm so pleased that you are happy with the Hamilton/Integrity association.
We are trying to work out our differences. If we fail, I'm sure you will be 
sorrily
missed as an Integrity Candi® collector.
In regard to the market value of our dolls.
That is one of the reasons we are fighting for the removal of the Candi® 
knock-off 
head.
I am sorry you paid $34.99 for your Bettie Page doll, and now find it at 
$24.00
If you send me a copy of your receipt, Hamilton Toy will send you another 
Bettie
at no cost. Just choose the one you want from the 9 dolls in the collection.
We are sold out here, but I do have 20 pristine boxed dolls I would be 
willing to
part with. Mainly for situations as this one.
All The Best To You.
Sincerely,
Helena Hamilton
CEO Hamilton Toy Co.